# Human Feedback Mesages for Preparing for Quitting Smoking

**Author**: Nele Albers

**Date**: September 2024


This repository contains 523 human feedback messages sent to daily smokers and vapers who were preparing to quit smoking/vaping with a virtual coach. More information on the study can be found in the Open Science Framework (OSF) pre-registration: https://doi.org/10.17605/OSF.IO/78CNR.


## Information on feedback messages

All feedback messages were written by one of two Master's students in psychology. These two human coaches were instructed to write messages that contained the following components: feedback, argument, and suggestion or reinforcement. They also received the general guidelines to refer to things in people's lives to build rapport, show understanding if people have low confidence, and reinforce people when they are motivated.

When writing the feedback, the human coaches had access to data on people's baseline smoking and physical activity behavior (i.e., smoking/vaping frequency, weekly exercise amount, existence of previous quit attempts of at least 24 hours, and the number of such quit attempts in the last year), introduction texts from the first session with the virtual coach, previous preparatory activity (i.e., activity formulation, effort spent on the activity and experience with it, return likelihood), current state (i.e., self-efficacy, perceived importance of preparing for quitting, human feedback appreciation), and new activity formulation. Notably, the human coaches only had access to anonymized versions of the introduction texts and activity experience responses (e.g., names were removed). Except for the free-text responses describing participants' experiences with their previous activity and their introduction texts, all of this information is provided together with the feedback messages. For the previous and new activity, we just provide the titles and not also the entire formulations that the human coaches had access to.

Before sending the messages to participants, we added a greeting (i.e., "Best wishes, Karina & Goda on behalf of the Perfect Fit Smoking Cessation Team"), a disclaimer that the messages were not medical advice, and a link to confirm having read the message at the end.
We also added "This is your feedback message from your human coaches Karina and Goda for preparing to quit [smoking/vaping]:" at the start of the message.


## Files in this repository

These are the files in this repository:
   - All_feedback_messages_sent.csv: Contains all human feedback messages together with the corresponding participant information described above.
   - All_feedback_messages_sent_data_explanation.xlsx: Explains the columns in the file above.
   - README.md/README.pdf: This Readme-file.
